@charset "utf-8";
/* CSS Document */
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img ,label{
    margin: 0;
    padding: 0;
}
fieldset,
img,
button {
    border: none;
}
/*为了照顾ie6 链接图片有边框*/
ul,
ol,
li {
    list-style: none;
}
input {
    padding-top: 0;
    padding-bottom: 0;
}
select,
input,
textarea {
    vertical-align: middle;
    font-size: 12px;
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
}
textarea {
    resize: none;
}
table {
    border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}
a {
    color: #333;
    text-decoration: none;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    cursor: pointer;
}
body{
    background: #132449;
}
a:hover {
    color: #E92A34;
}
.f-left {float: left}
.f-right {float: right}
.banner {
    background: url("../images/banner_two.jpg") no-repeat center top;
    height: 759px;
}
.banner_content {
    width: 1300px;
    margin: 0 auto;
    height: 650px;
    position: relative;
}
.banner_content .deng_one {
    background: url("../images/deng_one.png") no-repeat;
    width: 207px;height: 179px;
    position: absolute;
    top:40px;
    right: 60px;
    animation:moveup1 1.6s 0.4s;
    -webkit-animation:moveup1 1.6s 0.4s;
    animation-fill-mode:backwards;
    -webkit-animation-fill-mode:backwards;
}
@keyframes moveup1 {
    20%{
        top:41px;
        right: 61px;
    }
    40%{
        top:42px;
        right: 62px;
    }
    60%{
        top:43px;
        right: 63px;
    }
    80%{
        top:44px;
        right: 64px;
    }
    100%{
        top:45px;
        right: 65px;
    }
}
.banner_content .deng_double {
    background: url("../images/deng_double.png") no-repeat;
    width: 352px;
    height: 426px;
    position: absolute;
    top: 85px;
    left: 95px;
    animation:moveup 1.6s 0.4s;
    -webkit-animation:moveup 1.6s 0.4s;
    animation-fill-mode:backwards;
    -webkit-animation-fill-mode:backwards;
}
@keyframes moveup {
    20%{
        top:84px;
        left: 94px;
    }
    40%{
        top:83px;
        left: 93px;
    }
    60%{
        top:83px;
        left: 93px;
    }
    80%{
        top:82px;
        left: 92px;
    }
    100%{
        top:81px;
        left: 91px;
    }
}
.banner_content .title {
  width: 361px;  height: 365px;
    position: absolute;
    top: 85px;
    left: 235px;
    animation:move1 1.6s 0.4s;
    -webkit-animation:move1 1.6s 0.4s;
    animation-fill-mode:backwards;
    -webkit-animation-fill-mode:backwards;
    overflow:hidden;
}
@keyframes move1{
    from{height:0px;}
    to{height:442px;}
}
@-webkit-keyframes move1{
    from{height:0px;}
    to{height:442px;}
}
@-moz-keyframes move1{
    from{height:0px;}
    to{height:442px;}
}
@-o-keyframes move1{
    from{height:0px;}
    to{height:442px;}
}
.banner_content .chuan {
    background: url("../images/chuan_two.png") no-repeat;
    width: 608px;
    height: 239px;
    position: absolute;
    right: 5px;
    bottom: 5px;
    /*-webkit-animation: hengdong 30s linear 0s infinite;
    animation: hengdong 30s linear 0s infinite;*/
    animation:hengdong 1.3s 1.3s infinite;
    -webkit-animation:hengdong 1.3s 1.3s infinite;
}
@keyframes fudong{
    20%{-webkit-transform:rotate3d(0,0,1,5deg);-ms-transform:rotate3d(0,0,1,5deg);transform:rotate3d(0,0,1,5deg)}
    40%{-webkit-transform:rotate3d(0,0,1,-4deg);-ms-transform:rotate3d(0,0,1,-4deg);transform:rotate3d(0,0,1,-4deg)}
    60%{-webkit-transform:rotate3d(0,0,1,5deg);-ms-transform:rotate3d(0,0,1,5deg);transform:rotate3d(0,0,1,5deg)}
    80%{-webkit-transform:rotate3d(0,0,1,-5deg);-ms-transform:rotate3d(0,0,1,-5deg);transform:rotate3d(0,0,1,-5deg)}
    100%{-webkit-transform:rotate3d(0,0,1,0deg);-ms-transform:rotate3d(0,0,1,0deg);transform:rotate3d(0,0,1,0deg)}
}
@keyframes hengdong{
0%{transform:translate(0,0);-ms-transform: translate(0,0);-webkit-transform: translate(0,0)}
20%{transform:translate(2px,0px);-ms-transform: translate(2px,0px);-webkit-transform: translate(2px,0px)}
45%{transform:translate(4px,0px);-ms-transform: translate(4px,0px);-webkit-transform: translate(4px,0px)}
50%{transform:translate(6px,0px);-ms-transform: translate(6px,0px);-webkit-transform: translate(6px,0px)}
70%{transform:translate(4px,0px);-ms-transform: translate(4px,0px);-webkit-transform: translate(4px,0px)}
95%{transform:translate(2px,0px);-ms-transform: translate(2px,0px);-webkit-transform: translate(2px,0px)}
100%{transform:translate(0px,0);-ms-transform: translate(0,0);-webkit-transform: translate(0,0)}
}

.main_content {
    width: 1200px;
    margin:0px auto;
    margin-top: -100px;
}
.zq_new {
    background: url("../images/zq_new.jpg") no-repeat;
    width: 1160px;
    height: 332px;
    padding: 20px;
}
.zq_new_img {
    width: 506px;height: 328px;
    margin: 0px 20px;
    position: relative;
}
.zq_new_img .line {
    width: 418px;
    height: 4px;
    background: #c65428;
    position: absolute;
    left: 0px;
    bottom: 5px;
}
.zq_new_img .hd {
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.zq_new_img .hd ul li{
    background: url("../images/icon.png") no-repeat;
    width: 17px;
    height: 16px;
    float: left;
    margin: 0px 3px;
}
.zq_new_img .hd ul li.on{background: url("../images/icon_hover.png")}
.zq_new_img .bd {
    width: 506px;
    height: 305px;
    position: absolute;
    top:0px;}
.zq_new_img .bd ul{}
.zq_new_img .bd ul li{
    position: relative;
    width: 506px;
    height: 305px;
    overflow: hidden
}
.zq_new_img .bd ul li a{}
.zq_new_img .bd ul li a img{
    width: 506px;
    height: 305px;
}
.zq_new_img .bd ul li .mask{
    height: 30px;
    line-height: 30px;
    background:rgba(0,0,0,.6);
    position: absolute;
    bottom: 0px;
    width: 100%
}
.zq_new_img .bd ul li .mask a{
    color: #fff;
    font-size: 16px;
    margin: 0px 20px;
}
.zq_new_text {
    width: 560px;height: 328px;
    margin: 0px 20px;
}

.zq_new_text .hd ul{clear: both;height: 45px;}
.zq_new_text .hd ul li{width: 152px;height: 44px;float: left;margin: 0px 10px;cursor: pointer}
.zq_new_text .hd ul li a{width: 152px;height: 44px;display: block}
.zq_new_text .hd ul li#zqdt_title{background: url("../images/title_zqdt_two.png") no-repeat}
.zq_new_text .hd ul li#zqdt_title.on{background: url("../images/title_zqdt.png") no-repeat}
.zq_new_text .hd ul li#zqhd_title{background: url("../images/title_zqhd_two.png") no-repeat}
.zq_new_text .hd ul li#zqhd_title.on{background: url("../images/title_zqhd.png") no-repeat}
.zq_new_text .bd {margin-top: 20px;}
.zq_new_text .bd ul{}
.zq_new_text .bd ul li{
    background: url("../images/index_icon.png") no-repeat left center;
    line-height: 35px;
    margin-left: 10px;
}
.zq_new_text .bd ul li a{
    font-size: 18px;color: #954120;margin-left: 35px;
}
.zq_new_text .bd ul li:hover a {
    color: #b8322d;
}

.zqxs_title {
    background: url("../images/title_zqxs.png") no-repeat center;
    height: 34px;
    margin: 30px 0px;
    display: block;
}
.zqxs_content {
    background: url("../images/pic_zqj.png") no-repeat  center top;
    height: 456px;
    position: relative;
}
.zqxs_content .hd {
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.zqxs_content .hd ul{}
.zqxs_content .hd ul li{
    float: left;
    width: 130px;
    margin-left: 10px;
    height: 400px;
}
.zqxs_content .hd ul li .zqxs_img{border: 1px dashed #ffdb9c;
    width: 125px;
    height: 125px;
    border-radius: 125px;
    margin-top: 270px;
}
.zqxs_content .hd ul li .zqxs_img img{width: 105px;height: 105px;margin: 10px;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    transition: transform 0.3s;
}
.zqxs_content .hd ul li .zqxs_img:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.zqxs_content .bd {
    width: 295px;
    height: 350px;
    position: absolute;
    left: 55px;
    top: 70px;
}
.zqxs_content .bd  ul{margin: 10px;}
.zqxs_content .bd  ul li{font-size: 20px;color: #ffdb9c;line-height: 30px;}

.zqyw_box {
    height: 570px;
}
.zqyw_title {
    background: url("../images/title_zqyw.png") no-repeat center top;
    height: 35px;
    margin: 30px 0px;
    display: block;
}
.zqyw_content {}
.zqyw_content ul{width: 1056px;margin: 0 auto}
.zqyw_content ul li{
    width: 480px;height: 236px;
    background: url("../images/kuang.png") no-repeat;
    margin: 10px 24px;
    float: left;
}
.zqyw_content ul li .title {
    line-height: 45px;
    margin-left: 15px;}
.zqyw_content ul li .title a {font-size: 20px;color: #ffdb9c;font-weight: bold}
.zqyw_content ul li .title:hover a {color: #b8322d;}
.zqyw_content ul li .content  {clear: both;height: 200px;}
.zqyw_content ul li .content img {width: 237px;height: 162px;float: left}
.zqyw_content ul li .content p {
    font-size: 18px;
    color: #ffdb9c;
    width: 200px;
    float: right;
    margin-right: 20px;
    margin-top: 10px;
}
.zqsc_title {
    background: url("../images/title_zqsc.png") no-repeat;
    height: 34px;margin: 30px 0px;
    display: block;
}
.zqsc_content {
    background: url("../images/juan.png") no-repeat center top;
    height:446px;
    padding: 105px 130px;
    position: relative;
}
.zqsc_content .hd{
    position: absolute;
    right: 230px;
    bottom: 125px;
}
.zqsc_content .hd ul{}
.zqsc_content .hd ul li{ background: url("../images/icon.png") no-repeat;width: 17px;height: 16px;float: left;margin: 0px 5px}
.zqsc_content .hd ul li.on{background: url("../images/icon_hover.png") no-repeat;}
.zqsc_content .bd{}
.zqsc_content .bd ul{}
.zqsc_content .bd ul li{clear: both}
.zqsc_content .bd ul li .poetry_img{width: 488px;height: 420px;float: left;margin: 15px;}
.zqsc_content .bd ul li .poetry_img img{width: 488px;height: 420px;}
.zqsc_content .bd ul li .poetry_text{width: 380px;height: 420px;float: right;padding: 60px 0px;
    margin-right: 30px;}
.zqsc_content .bd ul li .poetry_text .poetry_title{font-size: 20px;color: #9a322e;font-weight: bold;text-align: center}
.zqsc_content .bd ul li .poetry_text .poetry_author{color: #333;text-align: center;display: block;line-height: 50px;}
.zqsc_content .bd ul li .poetry_text .poetry_content{
  font-size: 18px;
    color: #333;
    line-height: 40px;
    text-align: center;

}
/* 列表页 内容页*/
.content_main {
    padding: 20px;
    background: #fff;
    margin: 0px auto 10px auto;
    min-height: 200px;
}
.content_main_title {height: 40px}
.content_main_title h2 {float: left;
    line-height: 20px;
    margin: 0px 10px;
}
.content_main_title h2 a{font-size: 20px;font-weight: bold;color: #bb261a}
.content_main_title span{width: 2px;height: 20px;background: #CC0000;    display: inline-block;
    float: left;}
.content_main_title p{font-size: 16px;color: #333;line-height: 20px;margin-left: 10px;
    float: left}
.dotte_line {
    background: url("../images/dotton_line.png")  center;
    height: 10px;
}
.list_line  {
    height: 2px !important;
    background: #f8e4e2;
    margin: 15px auto;
    margin-left: 15px;
}
/*.secBox {padding: 0px 20px}*/
.secBox_list {margin-top: 15px;}
.secBox_list li{clear: both;font-size: 16px;color: #333;line-height: 38px;height: 38px;}

.secBox_list li i{width: 4px;height: 4px;background: #DDDDDD;float: left;display: block;margin: 17px 8px 17px 20px;}
.secBox_list li a{float: left}
.secBox_list li span{float: right}
.secBox_list li:hover  {color: #ed3e1b}
.contentBox {
    line-height: 2;
    font-size: inherit;
    padding: 0px 30px;
}
.conTit {}
.conTit h2{
    font-size: 20px;
    color: #333;
    font-weight: bold;
    text-align: center;
    margin: 25px 0px;
}
.conTit .time{
    font-size: 16px;
    color: #333;
    clear: both;
    text-align: center;
    height: 30px;
}

.page {
    height: 50px;
    line-height: 50px;
    text-align: center;
    clear: both;
}

.page span {
    padding: 5px 10px;
    border: solid 1px #adadad;
    margin-right: 10px;
}

.page a {
    padding: 5px 10px;
    border: solid 1px #adadad;
    margin-right: 10px;
}

.page a.num {
    border: solid 1px #FFF;
}

.page span.on {
    background: #101d3a;
    color: #FFF;
    border: none;
}

.page a:hover {
    background: #101d3a;
    color: #FFF;
    border: solid 1px #FFF;
}


.footer{
    width: 100%;
    padding: 20px 0px;
    height: 150px;
    background-color: #101d3a;
}
.footer p {
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 25px;
}

.footer .linkPhoto {
    width: 200px;
    height: 80px;
    margin: 0 auto;
}

.footer .linkPhoto .fleft {
    width: 80px;
    height: 80px;
    float: left;
}

script {
    display: none;
}

.footer .linkPhoto .fright {
    width: 110px;
    height: 67px;
    padding-top: 13px;
    margin-left: 10px;
    float: right;
}

.footer a {
    font-size: 14px;
    color: #fff
}